<select (change)="onChange($event)">
    <option value="todos">Todos</option>
    <option value="españa">España</option>
    <option value="reino unido">Reino Unido</option>
    <option value="chile">Chile</option>
    <option value="canadá">Canada</option>
</select>
<div class="escritores">
    <div class="escritor" *ngFor="let escritor of arrEscritores" [routerLink]="['/escritores', escritor.id]">
        <h3>{{escritor.nombre}} {{escritor.apellidos}}</h3>
        <img [src]="escritor.imagen" alt="">
        <p>{{escritor.pais}}</p>
    </div>
</div>